GDAL

- Main Page
- Related Pages
- Classes
- Files
- Download
- Issue Tracker

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
_CPLList Struct Reference

List element structure. More...

`#include <cpl_list.h>`

## Public Attributes
void * | pData
struct _CPLList * | psNext

## Detailed Description

List element structure.

## Member Data Documentation

void* _CPLList::pData

Pointer to the data object. Should be allocated and freed by the caller.

struct _CPLList* _CPLList::psNext

Pointer to the next element in list. NULL, if current element is the last one.

The documentation for this struct was generated from the following file:

- cpl_list.h

Generated for GDAL by 1.8.9.1.